Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4091

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4091
Last Modified 07 Mar 2011 09:27:40
Published 08 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4091

Summary

Cross-site scripting (XSS) vulnerability in 1search.cgi in 1-Script 1-Search 1.8 allows remote attackers to inject arbitrary web script or HTML via the q parameter.

Vulnerable Systems

Application

  • 1-script 1-search 1.8


References

VUPEN - ADV-2005-2739

BID - 15712

SECUNIA - 17862

MISC - http://pridels0.blogspot.com/2005/12/1-search-xss-vuln.html


Last Updated: 27 May 2016 10:41:11